Sector Name: MUTUAL FUND - Bug #1213

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule

4-->Qus. 4-->value does not reset after No-->yes
02/24/2022 05:53 PM - arti saraswat

Status: Feedback Start date: 02/24/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus. 4-->value does not

reset after No-->yes
History

#1 - 02/24/2022 08:17 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/25/2022 12:46 PM - himanshu bhardwaj

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#3 - 02/25/2022 06:03 PM - sunil gupta

- Status changed from Reopened to Feedback

Discuss with Himanshu Sir
